shape: ShortWide
borders:
  - 1
blobSize:
  min: 2.1
  max: 3.5

ElementChoiceGroups:
  RoomCenterElements:
    selectionMethod: WeightedResample
    choices:
      - element: Cuprite
        weight: 0.01
      - element: Dirt
        weight: 0.01
  RoomBorderChoices0:
    selectionMethod: WeightedResample
    choices:
      - element: Dirt
        weight: 2
      - element: IronOre
        weight: 1